Subject: Re: EST SBC8260

From: Wolfgang Denk <[email-masked]>
Date: Thu, 22 Mar 2001 22:38:59 +0100

In message <[email-masked]> you wrote:
...
> The last detail is that the kernel uses a value for the IMMR register
> that is different from that set up by visionWare, and it loads at
> address 0 which is protected by the visionWare monitor; so some minor
> mods are necessary to the boot code to load at some other address,
> re-write the IMMR, relocate to zero and then continue with the remainder
> of the boot process.

This still seems a long way to go when you can just  install  PPCBoot
and have full Linux support.

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
Were there fewer fools, knaves would starve.              - Anonymous

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/